Endpoint Vulnerability

Ubuntu Security Notice USN-2507-1

Description

e2fsprogs could be made to crash or run programs as an administratorif it processed a specially crafted filesystem image.

Affected Products

e2fsprogs - ext2/ext3/ext4 file system utilities